cursor            #f3bd6e
cursor_text_color #301d00

foreground            #fff3e6
background            #0e0904
selection_foreground  #2c1e08
selection_background  #ddc2a1
url_color             #ddc2a1

#: black 000000 767676
color0  #18120b
color8  #403930
#: red cc0403 f2201f
color1  #2b261e
color9  #86745c
#: green 19cb00 23fd00
color2  #ddc2a1
color10 #fadebc
#: yellow cecb00 fffd00
color3  #b7cea2
color11 #d3eabc
#: blue 0d73cc 1a8fff
color4  #593a00
color12 #f3bd6e
#: magenta cb1ed1 fd28ff
color5  #4f3d24
color13 #ddc2a1
#: cyan 0dcdcd 14ffff
color6  #334525
color14 #b7cea2
#: white dddddd ffffff
color7  #d3c4b4
color15 #fff3e6

mark1_foreground #291800
mark1_background #ffddb1
mark2_foreground #271904
mark2_background #fadebc
mark3_foreground #0f2004
mark3_background #d3eabc

active_tab_foreground #301d00
active_tab_background #f3bd6e
inactive_tab_foreground #ffffff
inactive_tab_background #986c25

active_border_color #f3bd6e
inactive_border_color #301d00
# bell_border_color #ff5a00
